.leads-main {
    margin-bottom: 10px;

    .leads-inner {
        .card {
            height: 100%;
            background-color: transparent;
            border: none;

            .graph-percentage {
                padding-bottom: 40px;
                display: flex;

                div {

                    h5 {
                        font-size: 24px;
                        font-weight: 700;
                        line-height: 35px;
                        margin-right: 40px;
                        margin-bottom: 20px;
                    }


                    &:last-child {
                        margin-right: 0px;
                    }

                    &.p-black {
                        h5 {
                            color: #000;
                        }

                    }

                    &.p-grey {
                        h5 {
                            color: #C2CAD7;
                        }

                    }

                    .change {
                        span {
                            background-color: #F26957;
                            height: 4px;
                            max-width: 74px;
                            display: block;
                        }
                    }

                    .leads {
                        span {
                            background-color: #14B79B;
                            height: 4px;
                            max-width: 74px;
                            display: block;
                        }
                    }

                    .engagement {
                        span {
                            background-color: #306DCC;
                            height: 4px;
                            max-width: 80px;
                            display: block;
                        }
                    }

                    .prev-leads {
                        span {
                            background-color: #BDD7D2;
                            height: 4px;
                            max-width: 74px;
                            display: block;
                        }
                    }

                    .prev-engagement {
                        span {
                            background-color: #C2CAD7;
                            height: 4px;
                            max-width: 106px;
                            display: block;
                        }
                    }

                    p {
                        font-size: 14px;
                        color: #000;
                        font-family: 'Karla', sans-serif;
                    }
                }
            }

            .common-bg {
                padding: 15px 25px;

                @media(max-width: 767px) {
                    padding: 15px 15px;
                }

                .graph-bottom-text {
                    display: flex;
                    justify-content: space-between;
                    margin: 50px 0px 35px;

                    .text-left {
                        label {
                            color: #000;
                            font-size: 12px;
                            letter-spacing: 0.05em;
                            line-height: 18px;
                            font-family: 'Karla', sans-serif;
                        }

                        p {
                            color: #306DCC;
                            letter-spacing: 0.05em;
                            font-weight: 700;
                            font-size: 20px;
                            font-family: 'DM Sans', sans-serif;
                            margin-bottom: 0px;
                        }
                    }

                    .text-right {
                        label {
                            font-size: 9px;
                            color: #000;
                            letter-spacing: 0.05em;
                            font-family: 'Karla', sans-serif;
                        }
                    }
                }




            }
        }

    }
}